* {
    margin: 0;
    padding: 0;
    border: 0;
    color: #666666;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 150%;
}

ul {
    list-style-type: none;
}

a:hover {
    color: #000000;
}

html {
    background-color: #eee8ca;
    padding: 0 30px;
}

body {
    margin: 20px auto 0 auto;
    max-width: 1000px;
}

a#logo {
    display: block;
    color: transparent;
}

body.language_de a#logo {
    background-image: url("/de/images/logo_hoppe.gif");
    width: 380px;
    height: 25px;
    margin-bottom: 5px;
}

body.language_nl a#logo {
    background-image: url("/nl/images/logo_hoppe.gif");
    width: 437px;
    height: 30px;
    margin-bottom: 10px;
}

ul#languages {
    background-color: #eee8ca;
    margin: 0 auto;
    max-width: 1000px;
    text-align: right;
}

ul#languages li {
    display: inline-block;
}

ul#languages li img {
    margin: 5px 0 5px 2px
}

div#content {
    background-color: #ffffff;
    padding: 30px 50px 20px 50px;
    margin-bottom: 50px;
    box-shadow: 10px 10px 10px #bfbd9f;
}

ul#menu {
    text-align: right; 
    margin-bottom: 10px;  
}

ul#menu li {
    display: inline-block;
    background-color: #eee8ca;
    margin: 0 1px 1px 0;
    
}

ul#menu li a {
    display: inline-block;
    padding: 3px 7px;
    /*font-size: 14px;*/
    text-decoration: none;
}

ul#menu li a.active {
    color: #000000;
}

ul#menu li ul {
    position: absolute;
    display: inline;
    visibility: hidden;
    text-align: left;
    margin: 31px 0 0 0;
}

ul#menu li ul li {
    display: block;
}

img#teaser {
    float: right;
    margin: 5px -15px 5px 10px;
}

div.content_image {
    max-width: 380px;
    display: block;
    float: left;
    margin: 10px 30px 30px 0;
    font-size: 12px;
}

div.content_image img {
    width: auto;
}

div#content_image_text {
    font-size: 12px;
}

div.content_image_wide {
    width: 450px;
    float: left;
    margin: 0 30px 20px 0;
    font-size: 12px;
}

div.content_image_wide iframe {
    width: 100%;
}

div.content_image_lens {
    font-size: 12px;
    text-decoration: underline;
    float: right;
    margin-left: 20px;
    padding-left: 18px;
    background: url("/images/lens.gif") no-repeat 0 2px;
}

div.content_text {
    display: block;
}

div.text {
    padding-top: 90px;
}

h1 {
    color: #b01d22;
    font-size: 23px;
    margin: 15px 0;
    line-height: 110%;
}

h2 {
    margin-bottom: 5px;
}

p {
    margin-bottom: 10px;
}

hr {
    border-top: 1px solid #b01d22;
    margin: 10px 0;
}

strong {
    color: #b01d22;
}

table {
    border-collapse: collapse;
    margin-bottom: 10px;
}

td {
    padding-right: 0.4em;
    vertical-align: top;
}

ul#footer {
    margin-top: 20px;
    clear: both;
}

ul#footer li {
    display: inline-block;
}

ul#footer li a {
    border-left: 1px solid #666666;
    padding: 0 5px;
    text-decoration: none;
}

ul#footer li a.active {
    color: #000000;
}

ul#footer li:first-child a {
    border-left: none;
    padding-left: 0;
}



p#manufacturer {
    max-width: 380px;
    margin-left: 50px;
    color: #c1a79b;
    font-size: 11px;
}

.lightbox_hidden {
    display: none;
}

@media only screen and (max-width: 1000px) {
    ul#menu {
        margin-top: 20px;
        text-align: left;
    }
}

@media only screen and (max-width: 800px) {
    html {
        padding: 0;
    }
    
    body {
        margin-top: 5px;
    }
    
    div#content {
        margin-bottom: 20px;
        padding: 20px;
    }
    
    div.content_image_wide {
        width: 380px;
    }
    
    ul#languages {
        margin-right: 10px;
    }
}

@media only screen and (max-width: 650px) {
    
    div.content_image,
    div.content_image_wide {
        width: auto;
        margin: 0 0 10px 0;
    }
    
    div.content_image img,
    div.content_image_wide iframe {
        width: 100%;
        display: block;
    }
    
    div.content_text {
        clear: left;
        float: left;
    }
}

@media only screen and (max-width: 500px) {
    a#logo {
        width: 130px !important;
    }
}


